@import "../base/variable.scss";
@import "../base/mixins.scss";
.Listing_detail_main{
    padding-bottom: 120px;
    .Listing_detail_section{
        .listing_divide{
            @include clearfix();
            display: flex;
            align-items: center;
            .listing_left_side{
                width: 683px;
                float: left;
                padding: 60px;
                background-color: $white;
                .img_area{
                margin: 0 auto;
                width: 100%;
                height: 700px;
                img{
                    width: 100%;
                    height: 100%;
                    object-fit: contain;
                }
                }
            }
            .listing_right_side{
                width: calc(100% - 683px);
                padding-left: 60px;
                float: left;
                .content{
                    h2{
                        font-size: 40px;
                        font-weight: 700;
                        color: $black2;
                        width: 400px;
                        max-width: 100%;
                    }
                    p{
                        padding-top: 30px;
                        width: 500px;
                        max-width: 100%;
                        color: $offfspra2;
                        font-weight: 500;
                        font-size: 14px;
                    }
                }
                .contact_butn{
                    padding-top: 40px;
                    a{
                        margin-right: 20px;
                        &:last-child{
                            margin-right: 0;
                        }
                    }
                    .btn-primary-3{
                        padding: 0px 60px;
                        height: 50px;
                        line-height: 50px;
                    }
                }
            }
        }
    }
    .combination_product{
        padding-top: 100px;
        .combat_head{
            padding-left: 20px;
            text-transform: uppercase;
            h2{
                font-size: 46px;
                text-transform: uppercase;
                font-weight: 700;
            }
        }
        .comat-slider{
            padding-top: 50px;
        }
    }
}


/* Extra Huge large desktops */
@media (min-width: 1920px){
    .Listing_detail_main{
        .Listing_detail_section{
            .listing_divide{
                .listing_left_side{
                    width: 900px;
                }
                .listing_right_side{
                    width: calc(100% - 900px);
                }
            }
        }
    }
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    .Listing_detail_main{
        .Listing_detail_section{
            .listing_divide{
                .listing_left_side{
                    width: 900px;
                }
                .listing_right_side{
                    width: calc(100% - 900px);
                }
            }
        }
    }
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.Listing_detail_main{
        .Listing_detail_section{
            .listing_divide{
                .listing_left_side{
                    width: 500px;
                    .img_area{
                        height: 470px;
                    }
                }
                .listing_right_side{
                    width: calc(100% - 500px);
                }
            }
        }
    }
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
	.Listing_detail_main{
        padding-bottom: 60px;
        .Listing_detail_section{
            padding-bottom: 30px;
            .listing_divide{
                .listing_left_side{
                    width: 400px;
                    padding: 30px;
                    .img_area{
                        height: 370px;
                       
                    }
                }
                .listing_right_side{
                    width: calc(100% - 370px);
                    padding-left: 20px;
                    padding-right: 20px;
                    .content{
                        h2{
                            font-size: 35px;
                        }
                        p{
                            padding-top: 10px;
                        }
                    }
                    .contact_butn{
                        padding-top: 15px;
                        a{
                            margin-right: 10px;
                        }
                    }
                }
            }
        }
        .combination_product{
            padding-top: 30px;
            .combat_head{
                h2{
                    font-size: 35px;
                }
            }
            .comat-slider{
                padding-top: 10px;
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
    .Listing_detail_main{
        padding-bottom: 60px;
        .Listing_detail_section{
            padding-bottom: 30px;
            .listing_divide{
                display: unset;
                .listing_left_side{
                    width: 100%;
                    padding: 30px;
                    .img_area{
                        height: 270px;
                       
                    }
                }
                .listing_right_side{
                    width: 100%;
                    padding-left: 20px;
                    padding-top: 20px;
                    padding-right: 20px;
                    .content{
                        h2{
                            font-size: 35px;
                        }
                        p{
                            padding-top: 10px;
                        }
                    }
                    .contact_butn{
                        padding-top: 15px;
                        a{
                            margin-right: 10px;
                        }
                    }
                }
            }
        }
        .combination_product{
            padding-top: 30px;
            .combat_head{
                h2{
                    font-size: 35px;
                }
            }
            .comat-slider{
                padding-top: 10px;
            }
        }
    }
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
    .Listing_detail_main{
        padding-bottom: 40px;
        .Listing_detail_section{
            padding-bottom: 30px;
            .listing_divide{
                display: unset;
                .listing_left_side{
                    width: 100%;
                    padding: 30px;
                    .img_area{
                        height: 270px;
                       
                    }
                }
                .listing_right_side{
                    width: 100%;
                    padding-left: 10px;
                    padding-top: 20px;
                    padding-right: 10px;
                    .content{
                        h2{
                            font-size: 22px;
                        }
                        p{
                            padding-top: 10px;
                        }
                    }
                    .contact_butn{
                        padding-top: 15px;
                        a{
                            margin-right: 10px;
                        }
                    }
                }
            }
        }
        .combination_product{
            padding-top: 30px;
            .combat_head{
                h2{
                    font-size: 20px;
                }
            }
            .comat-slider{
                padding-top: 10px;
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 360px) {
	.Listing_detail_main{
        padding-bottom: 40px;
        .Listing_detail_section{
            padding-bottom: 30px;
            .listing_divide{
                display: unset;
                .listing_left_side{
                    width: 100%;
                    padding: 30px;
                    .img_area{
                        height: 270px;
                       
                    }
                }
                .listing_right_side{
                    width: 100%;
                    padding-left: 10px;
                    padding-top: 20px;
                    padding-right: 10px;
                    .content{
                        h2{
                            font-size: 22px;
                        }
                        p{
                            padding-top: 10px;
                        }
                    }
                    .contact_butn{
                        padding-top: 15px;
                        a{
                            margin-right: 10px;
                        }
                    }
                }
            }
        }
        .combination_product{
            padding-top: 30px;
            .combat_head{
                h2{
                    font-size: 20px;
                }
            }
            .comat-slider{
                padding-top: 10px;
            }
        }
    }
}

/* Smaller phones */
@media (max-width: 320px) {
    
}